#pagehead div#breakpoint, #pagehead div#seo_text, #pagehead #subscribe_submit_button, #pagehead div#title_section, #pagehead #freephone_box, #pagehead div#subscribe_box, #pagehead div#award_description
{
    margin-left: 5px;	
}

#pagehead #nav_button, #pagehead #nav_button_home
{
    padding: 8px 0px 3px 0px;
}

#search_bar_variant
{

    padding-top: 38px;
}

#pagehead div#subscribe_box
{
    padding-top: 4px;
}

#javascript_search #small_search_button
{
    float: none;
}
